columnSuffix: null
handle: columns3
instructions: null
name: 'Images - 3 colonnes - Colonnes'
searchable: true
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  entryTypes:
    - 35d5fa92-a19e-4a2e-9b5a-f7f07041653f # Images - 3 colonnes - Colonnes Block
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: verbb\supertable\fields\SuperTableField
